Skip to content
You're viewing documentation for v2026.11.8-beta. It may be out of date.Go to latest
TimescaleDB Enterprise
Esc
↑↓navigate↵open⌘Jpreview

Recreate balloon files

Recreate missing balloon files on every PostgreSQL node (Ansible workflow).

POST/api/v1/database-services/{id}/emergency-space/recreate
Authorization
tse_sessionAPI key · cookierequired
Path parameters
idstringrequired
Responses
202

Accepted

workflow_idstringrequired
default

Error

codestring

Stable code of the refusal, when the route has codes

detailsstring[]

Additional detail, e.g. per-field validation failures

errorstringrequired

Human-readable error message

Request
curl -X POST 'https://console.example.com/api/v1/database-services/string/emergency-space/recreate' \
  -H 'Cookie: tse_session=YOUR_API_KEY' \
  -H 'Accept: application/json'
Response
{
  "workflow_id": "string"
}